GStreamer support for Jetpack 4.6.3

Can anyone tell me what is the highest version of GStreamer are supported for Nvidia Jetpack 4.6.3

JetPack version 4.6.3 will run GStreamer version 1.14

Hi,

I would recommend you use a more recent version of jetpack (latest is 6.0). GStreamer 1.14 is 6 years old.